filedialog "Open bmp","*.bmp",bmp$
print WidthBitmap(bmp$)
function WidthBitmap(name$)
open name$ for input as #pic
pic$=input$(#pic,29)
close #pic
WidthBitmap = asc(mid$(pic$,19,1)) + (asc(mid$(pic$,20,1)) * 256)
end function

